[GENERAL]
DataFileDir=
SocLog=0
FontName=
FontSize=9
FontWeight=0
FontItalic=0
FontCharset=134
LvFontName=
LvFontSize=9
LvFontWeight=0
LvFontItalic=0
LvFontCharset=134
HeadCharset="gb2312"
HeadEncoding=2
BodyCharset="gb2312"
BodyEncoding=2
TimeZone=
DateFormat="MM/dd/yyyy"
TimeFormat="HH:mm"
left=209
top=37
right=575
bottom=511
ShowTrayIcon=1
StartHide=0
MinsizeHide=0
CloseHide=0
TrayIconToggle=0
StartInit=0
LvDefSelectPos=1
LvAutoSort=1
LvSortItem=3
LvThreadView=1
LvStyle=9
LvStyleEx=1056
MoveAllMailBox=1
RecvScroll=1
SaveMsg=1
AutoSave=1
StertPass=0
ShowPass=0
pw=
LvColSize-0=366
LvColSize-1=271
LvColSize-2=110
LvColSize-3=50
AddColSize-0=250
AddColSize-1=190
viewleft=221
viewtop=69
viewright=450
viewbottom=400
editleft=319
edittop=46
editright=450
editbottom=400
ShowHeader=1
ListGetLine=100
ListDownload=0
ListSaveMode=2
WordBreakFlag=1
EditWordBreakFlag=1
ViewShowDate=0
MstchCase=0
AllFind=1
SubjectFind=0
ESMTP=0
SendHelo=
SendMessageId=1
SendDate=1
SelectSendBox=1
PopBeforeSmtpIsLoginOnly=1
PopBeforeSmtpWait=300
AutoQuotation=1
QuotationChar=">"
WordBreakSize=70
QuotationBreak=1
ReSubject="Re: "
ReHeader="\n%f wrote:\n(%d)\n"
Bura=
Oida=
sBura=",.?!%:;)]}¡ê?¡èT?"
sOida="\$([{¡é"
CAFile="ca.pem"
IPCache=1
EncodeType=0
ShowNewMailMessgae=1
ShowNoMailMessage=0
ActiveNewMailMessgae=0
NewMailSound=1
NewMailSoundFile=
ExecEndSound=1
ExecEndSoundFile=
AutoCheck=0
AutoCheckTime=10
StartCheck=0
CheckAfterUpdate=0
SocIgnoreError=0
SendIgnoreError=0
CheckEndExec=0
CheckEndExecNoDelMsg=1
TimeoutInterval=3
ViewClose=1
ViewApp=
ViewAppCmdLine=
ViewFileSuffix="txt"
ViewFileHeader="From: %f\nTo: %t\nCc: %c\nSubject: %s\nDate: %d\n\n"
ViewAppClose=0
DefViewApp=0
EditApp=
EditAppCmdLine=
EditFileSuffix="txt"
DefEditApp=0
AttachPath="attach"
AttachWarning=1
AttachDelete=1
URLApp=
EnableLAN=0
RasCon=1
RasCheckEndDisCon=1
RasEndDisCon=1
RasNoCheck=1
RasWaitSec=5
RasInfoCnt=0
MailBoxCnt=4

[MAILBOX-0]
Name="hotmail"
Server="pop3.live.com"
Port=995
User="nickhuang99@hotmail.com"
Pass="=zOi/U+yyBkalZA=="
APOP=0
PopSSL=1
PopSSLType=0
PopSSLVerify=1
PopSSLDepth=-1
PopSSLCert=
PopSSLPkey=
PopSSLPass=
NoRETR=0
NoUIDL=0
MailCnt=2195
MailSize=332301523
CyclicFlag=0
SmtpServer="smtp.live.com"
SmtpPort=587
UserName="hotmail"
MailAddress="nickhuang99@hotmail.com"
ReplyTo=
MyAddr2Bcc=0
BccAddr=
PopBeforeSmtp=0
SmtpAuth=1
SmtpAuthType=0
AuthUserPass=0
SmtpUser="nickhuang99@hotmail.com"
SmtpPass="=zOi/U+yyBkalZA=="
SmtpSSL=1
SmtpSSLType=4
SmtpSSLVerify=1
SmtpSSLDepth=-1
SmtpSSLCert=
SmtpSSLPkey=
SmtpSSLPass=
FilterEnable=0
FilterCnt=0
RasMode=0
RasEntry=
RasReCon=0
LastMessageId="<COL0-MC4-F35UiaUaIA00449285@COl0-MC4-F35.Col0.hotmail.com>"
LastNo=2195
Signature="The dust of my journey is starts of oceans..."

[MAILBOX-1]
Name="gmail"
Server="pop.gmail.com"
Port=995
User="nickhuang99"
Pass="=QD64yuUMFObE1Q=="
APOP=0
PopSSL=1
PopSSLType=0
PopSSLVerify=1
PopSSLDepth=-1
PopSSLCert=
PopSSLPkey=
PopSSLPass=
NoRETR=0
NoUIDL=0
MailCnt=149
MailSize=52917638
CyclicFlag=0
SmtpServer="smtp.gmail.com"
SmtpPort=465
UserName="gmail"
MailAddress="nickhuang99@gmail.com"
Signature=
ReplyTo=
MyAddr2Bcc=1
BccAddr=
PopBeforeSmtp=1
SmtpAuth=1
SmtpAuthType=0
AuthUserPass=0
SmtpUser=
SmtpPass=
SmtpSSL=1
SmtpSSLType=0
SmtpSSLVerify=1
SmtpSSLDepth=-1
SmtpSSLCert=
SmtpSSLPkey=
SmtpSSLPass=
FilterEnable=0
FilterCnt=0
RasMode=0
RasEntry=
RasReCon=0
LastMessageId="<BLU0-SMTP13E93723648975B844A88EB50C0@phx.gbl>"
LastNo=149

[MAILBOX-2]
Name="yahoo"
Server="pop.mail.yahoo.com"
Port=995
User="nickhuang1999"
Pass="=6V2eJSq8"
APOP=0
PopSSL=1
PopSSLType=4
PopSSLVerify=1
PopSSLDepth=-1
PopSSLCert=
PopSSLPkey=
PopSSLPass=
NoRETR=0
NoUIDL=0
MailCnt=0
MailSize=0
CyclicFlag=0
SmtpServer="smtp.mail.yahoo.com"
SmtpPort=465
UserName="yahoo"
MailAddress="nickhuang1999@yahoo.com"
Signature=
ReplyTo=
MyAddr2Bcc=0
BccAddr=
PopBeforeSmtp=0
SmtpAuth=1
SmtpAuthType=0
AuthUserPass=0
SmtpUser=
SmtpPass=
SmtpSSL=1
SmtpSSLType=0
SmtpSSLVerify=1
SmtpSSLDepth=-1
SmtpSSLCert=
SmtpSSLPkey=
SmtpSSLPass=
FilterEnable=0
FilterCnt=0
RasMode=0
RasEntry=
RasReCon=0
LastMessageId=
LastNo=0

[MAILBOX-3]
Name="QQ"
Server="pop.qq.com"
Port=995
User="nickhuang99"
Pass="=QD64yuUMFObE1Q=="
APOP=0
PopSSL=1
PopSSLType=2
PopSSLVerify=0
PopSSLDepth=-1
PopSSLCert=
PopSSLPkey=
PopSSLPass=
NoRETR=0
NoUIDL=0
MailCnt=0
MailSize=0
CyclicFlag=0
SmtpServer="smtp.qq.com"
SmtpPort=465
UserName="QQ"
MailAddress="nickhuang99@qq.com"
ReplyTo=
MyAddr2Bcc=0
BccAddr=
PopBeforeSmtp=0
SmtpAuth=1
SmtpAuthType=0
AuthUserPass=0
SmtpUser=
SmtpPass=
SmtpSSL=1
SmtpSSLType=0
SmtpSSLVerify=1
SmtpSSLDepth=-1
SmtpSSLCert=
SmtpSSLPkey=
SmtpSSLPass=
FilterEnable=0
FilterCnt=0
RasMode=0
RasEntry=
RasReCon=0
LastNo=0

